baseURL = "https://abdullahtarawneh.com"
languageCode = "en-us"
title = "Abdullah Tarawneh"

[markup.goldmark.renderer]
unsafe = true

[taxonomies]
tag = "tags"
category = "category"

[menu]

[[menu.main]]
identifier = "home"
pre = "<i class='fa fa-home' aria-hidden='true'></i>"
name = "Home"
url = "/"
weight = 10

[[menu.main]]
identifier = "experience"
pre = "<i class='fa fa-briefcase' aria-hidden='true'></i>"
name = "Work"
url = "/work/"
weight = 20

[[menu.main]]
identifier = "code"
pre = "<i class='fa fa-code' aria-hidden='true'></i>"
name = "Code"
url = "/code/"
weight = 30

[[menu.main]]
identifier = "design"
pre = "<i class='fa fa-desktop' aria-hidden='true'></i>"
name = "Design"
url = "/design/"
weight = 40

[[menu.main]]
identifier = "blog"
pre = "<i class='fa fa-pencil' aria-hidden='true'></i>"
name = "Blog"
url = "/blog/"
weight = 50
